html, body {
	height: 100%;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}ol,ul {list-style:none;}caption,th {text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym {border:0;}

/* STANDARD STYLES --------------------------------------------------------- */

strong { font-weight: bold; }
a { outline: none; }
a:link, a:visited, span.faux-link { color: #4A5F26; text-decoration: none; font-weight: bold; cursor: pointer; }
a:link:hover, a:visited:hover, span.faux-link:hover { text-decoration: underline; }
.clear { clear: both; }
abbr { border-bottom: 1px dotted; cursor: help; }

img, #instrumentsL,#instrumentsR,.hr-sketch,.hr-entry,.flourish-left,.flourish-right,#logo a { behavior: url('../js/iepngfix.htc') }

p em { font-style: italic; }

body { background: #f1edd0 url('../images/bg.jpg') repeat top left; margin: 0; }

#watercolor-bleed { width: 100%; height: 100%; background: url('../images/top-bg.jpg') repeat-x 0 0; }

#wrap { width: 100%; min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -304px; background: url('../images/header-bg.jpg') no-repeat 50% 0; }

#header { margin: 0 auto; width: 941px; margin: 0 auto; position: relative; }
#logo { padding: 120px 0 0 45px; height: 120px; width: 300px; color: #1E1B16; }
#logo a { font-size: 34px; color: #1E1B16; text-decoration: none; width: 300px; height: 51px; display:block;  }
#nav  { list-style: none; background: #A8BC81 url('../images/nav-bg.jpg') no-repeat top left; height: 50px; width: 908px; overflow: hidden; padding: 3px 0 0 31px; margin: 0 0 0 1px; font-family: "Helvetica"; font-size: 16px; font-weight: bold; }
#nav li { float: left; margin-right: 20px; overflow: hidden; position: relative; }
#nav li a { color: #495135; position: relative; text-decoration: none; z-index: 100; display: block; float: left; height: 49px; line-height: 48px; text-align: left; padding-left: 12px;}
#nav li a span { cursor: pointer; display: block; float: left; padding-right: 12px; }
#nav li a:hover, #nav li.active a  { background: url('../images/nav-over-left.png') no-repeat top left; color: #235F30; }
#nav li a:hover span, #nav li.active a span { background: url('../images/nav-over-right.png') no-repeat top right; color: #235F30; display: block; }
#nav li#contact { float: right; margin-right: 13px; }
#nav li#contact a {}
#nav li span.shadow {color: #e1e9d9; position: absolute; top: 17px; left: 13px; z-index: 10; opacity: 0.8; line-height: 1; width: 100%; text-align: left;}

#content { width: 939px; position: relative; margin: 0 auto; background: #FBFCEC url('../images/content-bg.jpg') repeat-y 0 0; }
.home #content { background: none; }
#content-top { background: #E9EBD5 url('../images/content-top-bg.jpg') no-repeat top left; width: 939px; height: 200px; margin: 0; position: relative; }
.home #content-top { margin: 0; width: 939px; height: auto; height: 450px; }
#content-top h2 { font-family: "Helvetica"; font-size: 29px; height: 45px; color: #3C3D35; position: relative; width: 100% !important;}
#content-top h3 { font-family: "Helvetica"; font-size: 23.5px; color: #808073; position: relative; clear: left;  }
#content-top #slogan { padding: 40px 0 20px 45px; }

#content-top #slogan #tag-planner, #content-top #slogan #tag-thanks { background: url('../images/tag-planner.jpg') no-repeat top right; padding: 14px 20px 0 117px; width: 207px; height: 105px; right: 14px; top: 15px; position: absolute; font-family: Helvetica, sans-serif; line-height: 1.6; }
#content-top #slogan #tag-planner p, #content-top #slogan p { font-size: 13px; color: #706F6A; padding-left: 40px; padding-top: 5px; }
#content-top #slogan #tag-planner a, #content-top #slogan #tag-thanks a { }

/* HOMEPAGE ---------------------------------------------------------------- */

#content-top .tab-section { width: 100%; }
#content-top .tab-section img { float: left; padding: 0 30px 0 35px; }
#content-top .text { float: left; width: 395px; padding: 35px 0 0 0px; }
#content-top .text h3 { font-family: "Helvetica"; font-size: 26px; color: #49473e; margin: 0 0 10px; position: relative; z-index: 100; display: block; }
#content-top .text p { color: #676661; font-family: "Helvetica"; font-size: 14px; line-height: 1.6; clear: left; }
#content-top .text .button { background: url('../images/button-left.jpg') no-repeat top left; position: relative; font-family: "Helvetica"; color:#555e4e; font-size: 12px; font-weight: bold; text-transform: uppercase;  position: relative; float: left; margin: 20px 28px; padding-left: 15px; } 
#content-top .text .button a { background: url('../images/button-right.jpg') no-repeat top right; display: block; color:#555e4e; text-decoration: none;  position: relative; padding-right: 15px; line-height: 28px; height: 28px; float: left; white-space: nowrap; margin-left: -15px; padding-left: 15px; min-width: 104px; text-align: center; }
#content-top .text .button a:hover { color: #3A4035; }
#content-top ul#tabs { list-style: none; height: 107px; clear: left; position: absolute; bottom: 0; }
#content-top ul#tabs li { float: left; height: 107px; width: 170px; background: #F3EFD6 no-repeat top left; }
#content-top ul#tabs li.active, .ui-state-active, .ui-tabs-selected  { background-position: 0 -107px !important; }
#content-top ul#tabs li a { padding-top: 46px; color: #6D6C61; font-family:"Helvetica"; font-size:13px; font-weight:bold; overflow:hidden; display: block; text-decoration: none; height: 60px; }
#content-top ul#tabs li a:hover, #content-top ul#tabs li.active a, .ui-state-active a, .ui-tabs-selected a  { color: #3A4035 !important; }

.tab-section { display: none; }
.ui-tabs-panel { display: block; }
.ui-tabs-hide { display: none !important; }

#wrap2 { width: 100%; overflow: hidden; margin: 18px 0 0; position: relative; }

#content-wrap { width: 939px; position: relative; background: url('../images/content-top.jpg') no-repeat 0 0; }
#content-wrap #content-body, 
#content-wrap #content-top { margin-left: 0; }
#content-body { background: url('../images/content-footer.jpg') no-repeat 0 100%; width: 939px; min-height: 600px; padding-bottom: 5px; padding: 0 3px 6px 1px; overflow: hidden; font-size: 13px; margin-top: -51px; }

/* LEFT COLUMN STYLES ------------------------------------------------------------ */

#left-col { width: 207px; float: left; padding: 20px 45px 45px 45px; font-family: Helvetica, sans-serif; color: #706f6a; position: relative; }
#left-col h3 { font-family: Georgia, serif; font-size: 20px; font-weight: bold; font-style: italic; color: #2d281d; margin: 15px 0 .5em; }
#left-col p { line-height: 1.6; margin: 0 0 1.25em; position: relative; z-index: 5; clear: left; }
#left-col img.flourish-left { position: absolute; left: 1px; top: 10px; z-index: 1; }

/* MIDDLE COLUMN STYLES ------------------------------------------------------------ */

#middle-col { width: 160px; float: left; padding: 69px 45px 45px 45px; font-family: Helvetica, sans-serif; color: #706f6a; border-right: 1px solid #ebecdc; position: relative; }
#middle-col h3 { font-family: Georgia, serif; font-size: 20px; font-weight: bold; font-style: italic; color: #2d281d; margin: 15px 0 .5em; }
#middle-col p { line-height: 1.6; margin: 0 0 1.25em; position: relative; z-index: 5; clear: left; }
#middle-col img.flourish-left { position: absolute; left: 1px; top: 10px; z-index: 1; }

/* RIGHT COLUMN STYLES ----------------------------------------------------- */

#right-col { width: 301px; float: left; padding: 20px 45px 45px 45px; font-family: Georgia, serif; }
#right-col h3 { position: relative; font-family: Georgia, serif; font-size: 20px; font-weight: bold; font-style: italic; color: #2d281d; margin: 15px 0 .5em; }
#right-col .box { margin: 0 0 25px; }
#right-col .text { font-family: Helvetica, sans-serif; color: #706F6A; font-size: 12px; margin-top: 11px; }
#right-col img.flourish-right { position: absolute; right: 1px; top: 35px; z-index: 1; }

.services-list { }
.services-list table { width: 100%; }
.services-list td { vertical-align: top; }
.services-list ul { list-style: none; padding: 0 0 0 5px; }
.services-list li { padding: 0 0 12px 0; background: url('../images/bullet.png'); background-repeat: no-repeat; padding-left: 18px; color: #706F6A; font-family: Helvetica,sans-serif; font-size: 14px; }
.services-list h4 { font-family: Helvetica, sans-serif; color: #2d281d; font-size: 14px; padding: 4px 0 7px 0; font-weight: bold; display: block; background-position: left center; background-repeat: no-repeat; }

/* FOOTER ------------------------------------------------------------------ */

.push { height: 304px; }
#footer { background: #292422 url('../images/footer.jpg') repeat-x top left; width: 100%; height: 234px; overflow: hidden; margin-top: 70px; }
#ft-content { width: 880px; color: white; padding-top: 55px; margin: 0 auto; font-family: "Helvetica";  }
#ft-content h2 { font-family: "Helvetica"; font-size: 24px; padding-top: 3px; color: #D7D7D9; height: 33px; overflow: hidden; margin: -13px 0 -10px 0; }
#ft-content h3 { font-family: "Helvetica"; font-size: 14px; font-weight: bold; color: #E4E1D2; line-height: 16px; height: 12px; }
#ft-content p { font-size: 12px; color: #ada991; margin: 8px 0; line-height: 1.6;  }
#ft-content th { font-size: 12px; font-weight: bold; color: #ada991; line-height: 1.6;  }
#ft-content td { font-size: 12px; color: #ada991; padding-left: 8px; line-height: 1.6;  }
#ft-content #block-explore { width: 210px; float: left; margin-right: 65px; }
#ft-content #block-hours { width: 210px; float: left;  margin-right: 65px; }
#ft-content #label-hours { margin-bottom: 8px; }
#ft-content #block-explore ul,
#ft-content #block-explore a { color: #fff; font-weight: bold; text-decoration: none; font-size: 12px; } 
#ft-content #block-explore a:hover { border-bottom: 1px dashed; } 
#ft-content #block-contactinfo { width: 240px; float: left; margin-left: 88px; }
#ft-content #block-contactinfo a { color: #7FAD65; text-decoration: none; }
#ft-content #block-contactinfo h2 a { color: #D7D7D9; text-decoration: none; } 
#ft-content #block-contactinfo a:hover{ border-bottom: 1px dashed; }
#ft-content #block-contactinfo h2 a:hover { border: 0; }
#ft-content #block-contactinfo p#copyright { color: #95917d; margin-top: 16px; } 
